<h2><?= ucfirst($this->site['edytuj_wersje_jezykowa']);?>:</h2>
<table>
<?php
		echo form_open('admin/edit_menu_item_language/'.$idmenu_item_languages);
		echo form_hidden(array('idmenu_items' => $idmenu_items, 'idmenu_item_languages' => $idmenu_item_languages));
		echo '<tr><td>'.ucfirst($this->site['nazwa']).': </td><td>'.form_input(array('name'=>'title', 'value' => $title, 'size'=>'50')).'</td></tr>';
		//echo '<tr><td>URL: </td><td>'.form_input(array('name'=>'friendlyurl', 'value' => $friendlyurl, 'size'=>'50')).'</td></tr>';
        echo '<tr><td>URL:</td><td><input type="text" size="50" name="friendlyurl" value="'.(empty($friendlyurl) ? "":$friendlyurl).'"/></td></tr>';
		echo '<tr><td>'.ucfirst($this->site['aktywny']).': </td><td>'.form_checkbox('active', $active, TRUE).'</td></tr>';//
		echo '<tr><td></td><td>'.form_submit('submit', ucfirst($this->site['wyslij'])).'</td></tr>';	
	echo form_close();
?>
</table>